/* Single words */
"Action" = "Action";
"All" = "Alt";
"Cancel" = "Fortryd";
"Close" = "Afslut";
"Connect" = "Forbind";
"Continue" = "FortsÊt";
"Delete" = "Slet";
"Edit" = "∆ndre";
"Eject" = "Skub ud";
"Server" = "Server";
"Filter" = "Filtrere";
"Filter..." = "FiltrereÖ";
"Filter by..." = "Filtrere efterÖ";
"Help" = "HjÊlp";
"Info" = "Info";
"Keep" = "Behold";
"OK" = "OK";
"optional" = "valgfrit";
"Preferences..." = "IndstillingerÖ";
"Recent" = "For nyligt";
"Success" = "Success";
"Duplicate" = "Duplicate";

/* Two word phrases */
"About ExpanDrive" ="Om ExpanDrive";
"Drive Manager..." = "Drev ManagerÖ";
"Drive Name" = "Drev Navn";
"Send Feedback..." = "Send FeedbackÖ";
"Install Error" = "Installations Fejl";
"Install MacFUSE" = "Installere MacFUSE";
"Installing MacFUSE..." = "Installer MacFUSEÖ";
"Invalid License" = "Invalid Licens";
"Minor setback" = "Mindre tilbageslag";
"New Drive" = "Nyt Drev";
"Remove Drive" = "Fjern Drev";
"Upgrade MacFUSE" = "Upgrader MacFUSE";
"Upgrading MacFUSE" = "Upgradere MacFUSE";
"Upgrading MacFUSE..." = "Upgradere MacFUSEÖ";
"Quick Connect" = "Forbind hurtigt";
"Quit ExpanDrive" = "Afslut ExpanDrive";
"Thank you!" = "Mange tak!";

/* Drive Manager */
"No drive selected" = "Intet drev valgt";
"Open in Finder" = "≈ben i Finder";
"Please enter the password for %@" = "Venligst skriv kodeordet for %@";
"Are you sure want to remove %@?" = "Er du sikker pÂ du vil fjerne %@?";

/* Start up */
"Welcome to ExpanDrive" = "Velkommen til ExpanDrive";
"ExpanDrive requires OS X 10.4 or above" = "ExpanDrive krÊver OS X 10.4 eller over";

/* Quitting ExpanDrive */
"The program will now exit." = "Programmet vil nu afslutte.";
"Are you sure you want to quit ExpanDrive?" = "Er du sikker pÂ du vil afslutte ExpanDrive?";
"Remote drives are still connected and will be closed when you quit." = "Fjerntliggende drev er stadig forbundet og vil blive afsluttet nÂr du lukker programmet ned.";

/* MacFUSE Installation */
"MustInstallMacFUSE" = "For at fÂ ExpanDrive til at virke, har vi brug for at installere MacFUSE, noget software som er udviklet af Google som tillader os at interagere med OS X fil systemmet. Vi skal nok g¯re det for dig, og vi beh¯ver kun at g¯re det en enkel gang (Vi kan dog godt finde pÂ at opdatere det i fremtiden). Alt du skal g¯re er at skrive dit kodeord. Du beh¯ver ikke at genstarte din pc.";
"MustUpgradeMacFUSE" = "For at fÂ ExpanDrive til at virke, har vi brug for at opgradere din installeret version af MAcfuse pÂ dit system. Vi skal nok g¯re det for dig og det vil ikke blive gjort sÊrlig ofte (kun ved vigtige opdateringer). Alt du skal g¯re er at skrive dit kodeord.";
"QuitOtherExpanDrive" = "Det ser ud til at du har en anden kopi af ExpanDrive som k¯rer lige nu. Du bliver n¯dt til at afslutte den anden kopi f¯r vi kan fortsÊtte";
"MacfuseInstallError" = "Noget uforventet skete, og det var ikke muligt at installere ExpanDrive. Pr¯v og send en email til support@expandrive.com og vi vil finde en l¯sning til dig. Vi vil ogsÂ med glÊde hjÊlpe dig online ved Get Satisfaction.";
"MacFUSEInstallSuccess" = "SÂdan. Du er klar nu. Vi hÂber du vil nyde at bruge ExpanDrive.";
"MacfuseLoadError" = "Vi succesfuldt installerede den seneste version af MacFuce, men vi kunne ikke starte den. Det er sandsynligt pga. et andet program er ved at bruge den gamle version af MacFuse.\n\nFor at afslutte installationen, afslut alle programmer som bruger MacFuse og derefter start ExpanDrive igen.\n\nHvis det stadig ikke virker, sÂ pr¯v at genstarte din pc. Derefter kontakt support@expandrive.com, og vil vil finde en l¯sning for dig.";

/* License and Registration */
"InvalidLicenseMessage" = "The ExpanDrive license you have is invalid. The license file may have been corrupted somehow. If you believe this is a mistake, or have lost your license, email ExpanDrive at support@expandrive.com for a new copy.";
"PleaseRegisterMessage" = "The trial period for this copy of ExpanDrive has ended. If you wish to continue using ExpanDrive, and we hope that you do, then you'll need to register your copy. You can buy a license from our website by clicking the button below. Thanks trying ExpanDrive.";
"Overwrite license?" = "Overskriv licens?";
"LicenseAlreadyInstalled" = "Du har fors¯gt at installere et licens for ExpanDrive, men du har allerede et licens installeret.";
"Keep the already installed license" = "Behold det allerede installeret licens.";
"Overwrite with the new license" = "Overskriv med det nye licens";
"TrialDaysRemainingMessage" = "Du bruger en demo kopi af ExpanDrive. Den vil udl¯be om %i dage. Bagefer vil du blive n¯dt til at k¯be et licens.";
"ThanksForRegistering"= "Thank you for registering ExpanDrive. Your purchase will support continued development of this and other great programs for the Mac. Your license file contains your name and email address. Keep it backed up somewhere safe in case you need to reinstall ExpanDrive some day.";

/* expan script installation */
"Error: A file named 'expan' already exists in " = "Fejl: En fil med navnet 'expan' allerede eksistere i ";
"Please select a different location or remove the existing file to avoid conflict." = "Venligst vÊlgt en anden lokation eller fjern den eksisterende fil for at undgÂ konflikt.";